[<text>
<title>japanese firms to sell australian gold coins</title>
<dateline>    tokyo, april 27 - </dateline>three japanese trading companies and one
coin retailer will start selling australia's nugget gold coins
in japan from may 12 after actively buying at the first
international trading of the coins last thursday, officials
involved in the sale said.
    they estimated japanese companies bought 30 pct of 155,000
ounces sold on thursday.
    the coins are likely to be sold in japan at prices similar
to the south african krugerrand.
 reuter
</text>]